<?php
require'fun.php';
require'f_admin.php';
$titlu='Șterge camere de chat';
$back[1]='<a href="/admin-camere-chat">'.img('arrow_next.png',2).'Camere de chat</a>';
require'f_sus.php';
echo$div[4].'Șterge camere de chat'.$div[5];
if($conn->query('SELECT COUNT(*)FROM`chat_camere`')->fetch_row()[0]>0)
{
$form[0]='/admin-sterge-camera-chat" method="post';
$form[1]=0;
require'f_scris3.php';
$camerele='';
$camere=$conn->query('SELECT`id`,`nume`FROM`chat_camere`');
while($camera=$camere->fetch_row())
{
$camerele.=$camera[0].',,'.$camera[1].'::';
}
$form[2]=$div[1].'Alege o camera pentru ștergere:<br />'.scris3('pmtext',$camerele).$div[0];
$form[3]='pmtext';
$form[4]='Șterge';
require'f_form.php';
}
else
echo$div[7].'Nu este adăugată nici o camera de chat!'.$div[0];
require'f_jos.php';